/*ケースナビ
-----------------------------------------------------------------------------*/
#casenavi {
	color: #003366;
	width: 540px;
	margin-top: 10px;
	margin-left: 8px;
}
#casenavi div {
	float: left;
	width: 170px;
	text-align: left;
	padding-right: 10px;
}
#casenavi h3 a {
	height: 200px;
	width: 170px;
	display: block;
}
#casenavi01 h3 {
	background-image: url(../img/case01.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 170px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}
#casenavi02 h3 {
	background-image: url(../img/case02.jpg);
	background-repeat: no-repeat;
	width: 170px;
	text-indent: -9999px;
	height: 200px;
	padding: 0px;
	background-position: center;
	margin: 0px;
}
#casenavi03 h3 {
	background-image: url(../img/case03.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 170px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	background-position: center;
}
/*石内保険事務所のポリシー
-----------------------------------------------------------------------------*/
#policy {
	width: 548px;
	text-align: center;
	clear: left;
	padding-top: 10px;
}
#policy h4 {
	padding-top: 10px;
}
/*ケースナビリンク
-----------------------------------------------------------------------------*/
#casenavi01 a:hover {
	background-image: url(../img/case01_on.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 170px;
}
#casenavi02 a:hover {
	background-image: url(../img/case02_on.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 170px;
}
#casenavi03 a:hover {
	background-image: url(../img/case03_on.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 170px;
}
/*メイン画像
-----------------------------------------------------------------------------*/
#contents img {
	margin-left: 8px;
}
#flash {
}
.comp {
	font-size: 10px;
}
